.OrderHeader {
    display: grid;
    grid-template-columns: 230px max-content 230px;
    width: 99%;
    justify-content: space-between;
    align-items: center;
}

.OrderContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    gap: 10px;
}

.Nomination {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ParticipantList {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 5px 0;
    overflow: scroll;
    gap: 10px;
}

.ParticipantRowWrapper {
    display: flex;
    width: 99%;
}

.ParticipantRow {
    display: grid;
    grid-template-columns: 50px 1fr 1fr 270px 30px;
    width: 100%;
    padding: 10px;
    align-items: center;
    gap: 10px;

    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}

.StatusBar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 50px;
    height: 70px;
    width: 1100px;
    margin-bottom: -30px;
    background: #FFFFFF;
    background: #FFFFFF;
    border-radius: 0px 0px 15px 15px;
}

.ParamsWindow {
    position: absolute;
    width: 170px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;

    background: #fff;
    border-radius: 8px;
}

.ModalContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    gap: 10px;
    padding: 10px 30px;
}

.ModalContent > form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    gap: 10px;
}

.ModalContent > button {
    margin-top: 20px;
}

.ModalContent > h3 {
    margin-bottom: 20px;
}

.OrderDetails {
    display: grid;
    grid-template-rows: auto 50px;
    width: 100%;
    height: 100%;
}

.GroupInfo {
    display: grid;
    width: 100%;
    grid-template-columns: auto;
    grid-template-rows: auto auto;
    gap: 10px;
    padding: 10px 40px;
    align-items: center;
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}

.GroupInfo > div:not(:last-child) {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.GroupInfo > div:not(:last-child) > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.OrderStatus {
    grid-column: 1 / -1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.OrderStatus > div {
    padding: 0 10px;
}

.OrderDetailsContent {
    display: grid;
    grid-template-rows: 70px 140px auto;
    padding: 10px 40px;
    overflow: hidden;
    gap: 10px;
}
